/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5/02/2015, 12:06:07 PM
    Author     : cmartell
*/

body { 
    padding-top: 70px; 
}

.button-toolbar
{
    position: relative;
    float: right;
    margin: 0 0 10px 0;
}

.num-row
{
    text-align: right;
}

.grid-cifras
{
    width: 10%;
}

td.merge
{
    width: 25%;
    font-size: 20px;
    font-weight: bold;
}

div.sort-leyenda
{
    width: 33%;
    display: inline-table;    
}

div.leyenda
{
    width: 49.6%;
    display: inline-table;  
}

[id^='beneficiarios'] { list-style-type: none; margin: 0; padding: 0; width: 100%; }
[id^='beneficiarios'] li { margin: 0 3px 3px 3px; font-size: 1.1em; }
html>body [id^='beneficiarios'] li { height: 1.3em; line-height: 1.1em; }
.ui-state-highlight { height: 1.2em !important; line-height: 1.1em !important; }

.navbar-brand {
    padding-top: 2px !important;
}

.fecha-elaboracion {
    float: left;
}

.fecha-entrega {
    float: right;
}

.seguimiento {
    overflow: hidden;
    background: #EEEEEE;
}

.division {
    margin-top: 0;
    border-color: #bbb -moz-use-text-color -moz-use-text-color;
}

.escritura-datos td {
    padding: 2px 5px;
}

.escritura-historial td {
    padding: 2px 5px;    
}

.escritura-historial {
    width: 100%;
}

.header-fecha {
    background: #EEEEEE;
}

.actividad-actual {
    text-align: center;
    margin-top: 50px;
}

footer {
    width: 100%;
    bottom: 0;
}

.numero {
    text-align: right !important;
}

.footer-numero {
    font-weight: bold !important;
    text-align: right !important;
}

.header-concentrado {
    font-size: 12px !important;
    background: #ffffff;
}
